<!DOCTYPE>
<html lang="en">
    <head>
        <title>Khymari Sandy Web Dev 3</title>
        <link rel='stylesheet' href="./assets/styles/base.css">
        <link rel='stylesheet' href="./assets/styles/homepage.css">
        <script src="./assets/scripts/homepage.js" defer></script>
        <meta charset="UTF-8">
    </head>
    <body>
        <header>
            <h1> <a href="./index.html"> Web Dev 3</a> </h1>
        </header>
        <main id="main">
            <figure id="fig">
                <img src="./assets/images/Pygoscelis_papua.jpg" alt="A picture of a gentoo penguin looking towards their left.">
                <figcaption> Photo of Pygoscelis papua (gentoo penguin) on Petermann <br>Island, Antarctica, taken February 2001 by <a href="https://commons.wikimedia.org/wiki/User:Stan_Shebs" target="_blank"> User:Stan Shebs </a>. </figcaption>
            </figure>
            <section>
                <h2> About Me: </h2>
                <p> Hi my name is Khymari, I am a second year at Dawson Computer Science and I like penguins</p>
            </section>
            <section>
                <h2> Labs </h2>
                <ul>
                    <li>
                        <dl>
                            <dt> Lab 1 (Week 5) </dt>
                            <dd>
                                <a href="./labs/lab1/index1.html">Event Task 1</a><br>
                                <a href="./labs/lab1/index2.html">Event Task 2</a><br>
                                <a href="./labs/lab1/index3.html">Event Task 3</a>
                            </dd>
                            <dt> Lab 2 </dt>
                            <dd>
                                <a href="./labs/lab2/page.html">Responsive Application</a>
                            </dd>
                            <dt> Lab 3 </dt>
                            <dd>
                                <a href="./labs/lab3/index.html">Form Validation</a>
                            </dd>
                        </dl>
                    </li>
                </ul>
            </section>
        </main>
        <footer>
            <section>
                <p>Khymari Sandy</p>
            </section>
            <section>
                <p>2235225</p>
            </section>
            <section>
                <p>Fall 2024</p>
            </section>
        </footer>
    </body>
</html>